Follow-up Comment #12, bug #16079 (project freeciv):

Oops, sorry for the delay.  Wiki update is mostly done [at least "(Main)
namespace"], but some pages seem to need more than simple search/replace:

http://freeciv.wikia.com/wiki/Pubserver_software [this one looks WAY out of
date]
http://freeciv.wikia.com/wiki/Install-WindowsMobile [this one actually
specifies V 2.1]
http://freeciv.wikia.com/wiki/Playing_as_barbarians [V 2.1 specific]
http://freeciv.wikia.com/wiki/Install-Gentoo [this one looks WAY out of date]
http://freeciv.wikia.com/wiki/Install-Cygwin [this one looks WAY out of date]
http://freeciv.wikia.com/wiki/XAW [deprecated client]

I made some changes to http://freeciv.wikia.com/wiki/Install-Windows but left
others, particularly the listing from V 2.0.  This page needs attention by
someone who is familiar with the Windows client.  I *think* it still refers to
a deprecated GUI, and further suspect that it may refer to older Windows
developer tools as well.

I have deliberately not touched anything with 'NEWS' in the pathname, nor have
i edited any of the pages in other languages.  I do plan to make another pass
and catch any instances out of (Main) and possibly try to take on the
translated pages.  Decide for yourself if you still want to keep the ticket
open.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?16079>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to